View Single Post
  #12  
Old 30th June 2012, 17:37
popper2001 popper2001 is offline
Junior Member
 
Join Date: Jul 2007
Posts: 20
Thanks: 0
Thanked 2 Times in 2 Posts
Question Upgrade from 3.0.1.3

I have an older master / slave configuration here which has been running ISPConfig 3.0.1.3 on Debian lenny for some years now. Is it still possible to do an in-place upgrade (with the update script) to the current 3.0.4.6 version or do we need to first update to an intermediate version?

Last edited by popper2001; 1st July 2012 at 10:12.
Reply With Quote